@charset "utf-8";
/* CSS Document */
.page-header {
  height: 250px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .page-header {
    height: 220px;
  }
}
@media only screen and (max-width: 767px) {
  .page-header {
    height: auto;
  }
}
.ir-guide .entry h2 {
  font-size: 28px;
  font-weight: 700;
  line-height: 1.45;
  text-align: center;
  margin-bottom: 40px;
  margin-top: 60px;
}
.ir-guide .entry h2:first-child {
  margin-top: 0;
}
.ir-guide .entry h3 {
  border-left: 5px solid #248FC7;
  font-size: 20px;
  font-weight: 700;
  padding-left: 12px;
  margin-bottom: 15px;
}
.ir-guide .entry h3 {
  margin-top: 60px;
}
.ir-guide .entry h2 + h3 {
  margin-top: 0;
}
.ir-guide .entry p {
  font-size: 16px;
  line-height: 2;
}
@media only screen and (max-width: 767px) {
  .ir-guide .entry h2 {
    font-size: 4.8vw;
    margin-bottom: 5%;
    margin-top: 8%;
  }
  .ir-guide .entry h3 {
    border-left: 3px solid #248FC7;
    font-size: 4vw;
    padding-left: 3%;
    margin-bottom: 3%;
    margin-top: 8%;
  }
  .ir-guide .entry p {
    font-size: 3.8vw;
  }
}
.ir-guide .contact-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.ir-guide .contact-item {
  width: calc(50% - 18px);
}
.ir-guide .contact-item h3 {
  margin-top: 0;
}
@media only screen and (max-width: 767px) {
  .ir-guide .contact-item {
    width: 100%;
  }
  .ir-guide .contact-item:not(:first-child) h3 {
    margin-top: 8%;
  }
}